$ luarocks install --server=https://luarocks.org/dev atomas

Versions

dev-1dev1 year ago1 download

Dependencies

lua >= 5.1

Manifests